Comment 9 for bug 1573408

gernophil (gernophil) wrote :

I activated the "xenial-proposed" (which is not in the updates tab, but in the last tab. Don't know the english naming). I've installed the update via:

$ sudo apt-get install gnome-software/xenial-proposed

After a reboot I was able to install "dropbox_2015.10.28_amd64.deb" and "google-chrome-stable_current_amd64.deb" and use the software. Se the fix seems to work.